uuid: 91316116-1bce-4c7b-a1be-e23235d42aa1
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.pitfalls_left_img.field_pitfalls_left_img_item
    - image.style.thumbnail
    - paragraphs.paragraphs_type.pitfalls_left_img
  module:
    - image
id: paragraph.pitfalls_left_img.default
targetEntityType: paragraph
bundle: pitfalls_left_img
mode: default
content:
  field_pitfalls_left_img_item:
    weight: 0
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
hidden:
  created: true
  status: true
